artdaq Demo - Bug #24805

quick-mrb-start.sh -w --develop pulls in artdaq_mpich_plugin with now seems to be more trouble
than it's worth

08/17/2020 12:00 PM - Ron Rechenmacher

Status: Closed Start date: 08/17/2020
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: artdaq_demo v3_09_02

Co-Assignees:

Description

| propose, after some discussion, removing it from quick-mrb-start.sh

History

#1 - 08/17/2020 01:28 PM - Eric Flumerfelt

- Status changed from New to Resolved

Fixed on artdag-demo:bugfix_24805_RemoveMpichAndGangliaFromQuickStart

#2 - 08/17/2020 08:26 PM - Ron Rechenmacher
- % Done changed from 0 to 100

- Status changed from Resolved to Reviewed

merged into develop, re-pulled quick-mrb-start.sh, ran demo and verified all is well.

#3 - 10/23/2020 12:18 PM - Eric Flumerfelt
- Target version set to artdaq_demo v3_09_02

- Status changed from Reviewed to Closed
